RubyGems Navigation menu

Reverse dependencies for aws-sdk-quicksight Latest version of the following gems require aws-sdk-quicksight

Total downloads 20,167,463

For this version 291,003

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: